package com.ruoyi.system.service;

import com.ruoyi.system.domain.vo.OpenAccountVO;

public interface IUserinfoService {
    void createAdmin(OpenAccountVO openAccountVO);
    void createUser(OpenAccountVO openAccountVO);
    void disableUser(OpenAccountVO openAccountVO);
}
